CREATE TABLE `%gp%_logaktion` (
  `LAID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Lehrer` int(11) DEFAULT NULL,
  `Aktion` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `Beschreibung` varchar(255) DEFAULT NULL,
  `ID_Abteilung` int(11) DEFAULT NULL,
  `Zeit` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`LAID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_abteilung` (
  `AId` int(11) NOT NULL AUTO_INCREMENT,
  `Abteilungsname` varchar(40) NOT NULL,
  `Abteilungskuerzel` varchar(4) DEFAULT NULL,
  `Abteilungserlaeuterung` varchar(50) DEFAULT NULL,
  `ID_Schulform` int(11) NOT NULL DEFAULT '0',
  `ID_Leiter` int(11) DEFAULT '0',
  `ID_Vertreter` int(11) DEFAULT NULL,
  PRIMARY KEY (`AId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_beruf` (
  `BId` int(11) NOT NULL AUTO_INCREMENT,
  `Berufname` varchar(255) DEFAULT NULL,
  `ID_Abteilung` int(11) DEFAULT NULL,
  `ID_BLeitung` int(11) DEFAULT NULL,
  `ID_Schema` int(11) DEFAULT NULL,
  PRIMARY KEY (`BId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE `%gp%_beruffach` (
  `BFID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_UFormBeruf` int(11) DEFAULT NULL,
  `ID_Fach` int(11) DEFAULT NULL,
  `Jahr` tinyint(3) DEFAULT NULL,
  `Position` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`BFID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*
CREATE TABLE `%gp%_bildungsgang` (
  `BGId` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Abt` int(11) DEFAULT NULL,
  `Name` varchar(255) DEFAULT NULL,
  `ID_BG_Leiter` int(11) DEFAULT NULL,
  `ID_BG_Vertreter` int(11) DEFAULT NULL,
  PRIMARY KEY (`BGId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
*/

CREATE TABLE `%gp%_fach` (
  `FID` int(11) NOT NULL AUTO_INCREMENT,
  `Bezeichnung` varchar(255) DEFAULT NULL,
  `Lernbereich` int(11) DEFAULT NULL,
  PRIMARY KEY (`FID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_kompetenz` (
  `KID` int(11) NOT NULL AUTO_INCREMENT,
  `Text` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_kompetenz` VALUES (1,'Fachkompetenz, Humankompetenz, Sozialkompetenz');
INSERT INTO `%gp%_kompetenz` VALUES (2,'Methodenkompetenz, Lernkompetenz');
INSERT INTO `%gp%_kompetenz` VALUES (3,'Kommunikative Kompetenz');

CREATE TABLE `%gp%_lehrer` (
  `LId` int(11) NOT NULL AUTO_INCREMENT,
  `Lehrername` varchar(30) NOT NULL,
  `Vorname` varchar(30) DEFAULT NULL,
  `Kuerzel` varchar(10) DEFAULT NULL,
  `Geschlecht` char(1) DEFAULT NULL,
  `ID_Status` tinyint(4) NOT NULL DEFAULT '4',
  `Passwort` varchar(255) NOT NULL,
  `Username` varchar(20) NOT NULL,
  `aktiv` enum('true','false') NOT NULL DEFAULT 'true',
  `DIFAbteilungen` varchar(255) DEFAULT NULL,
  `logintime` varchar(20) DEFAULT NULL,
  `regtime` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`LId`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_lehrer` VALUES (1,'admin','','','M',1,'b33f08b34c0c7310370bbc5ad3c46eb9','admin','true','','','');


CREATE TABLE `%gp%_lehrerabteilung` (
  `LAId` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Lehrer` int(11) NOT NULL DEFAULT '0',
  `ID_Abteilung` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`LAId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_leistungsnachweis` (
  `LNID` int(11) NOT NULL AUTO_INCREMENT,
  `Art` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`LNID`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_leistungsnachweis` VALUES (1,'Klassenarbeit');
INSERT INTO `%gp%_leistungsnachweis` VALUES (2,'Klausur');
INSERT INTO `%gp%_leistungsnachweis` VALUES (3,'Kursarbeit');
INSERT INTO `%gp%_leistungsnachweis` VALUES (4,'Prsentation');
INSERT INTO `%gp%_leistungsnachweis` VALUES (5,'Dokumentation');
INSERT INTO `%gp%_leistungsnachweis` VALUES (6,'Bericht');
INSERT INTO `%gp%_leistungsnachweis` VALUES (7,'Protokoll');
INSERT INTO `%gp%_leistungsnachweis` VALUES (8,'Referat');
INSERT INTO `%gp%_leistungsnachweis` VALUES (9,'Vortrag');
INSERT INTO `%gp%_leistungsnachweis` VALUES (10,'Praktischer Leistungsnachweis');
INSERT INTO `%gp%_leistungsnachweis` VALUES (11,'Schriftliche bung');
INSERT INTO `%gp%_leistungsnachweis` VALUES (12,'Test');
INSERT INTO `%gp%_leistungsnachweis` VALUES (13,'Fachgesprch');

CREATE TABLE `%gp%_lernfeld` (
  `LFID` int(11) NOT NULL AUTO_INCREMENT,
  `LFVerweis` int(11) NOT NULL DEFAULT '0',
  `Bezeichnung` varchar(255) DEFAULT NULL,
  `LFVortitel` tinyint(3) DEFAULT NULL,
  `LFNR` tinyint(3) DEFAULT NULL,
  `ID_BerufFach` int(11) DEFAULT NULL,
  `LFDauer` int(11) DEFAULT NULL,
  `Start` int(11) DEFAULT NULL,
  `Ende` int(11) DEFAULT NULL,
  `LFErsteller` varchar(100) DEFAULT NULL,
  `LFGeaendert_durch` varchar(100) DEFAULT NULL,
  `LFErstellt_am` varchar(100) DEFAULT NULL,
  `LFGeaendert_am` varchar(100) DEFAULT NULL,
  `Sichtbar` enum('true','false') NULL DEFAULT 'true',
  PRIMARY KEY (`LFID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_lernsituation` (
  `LSID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) DEFAULT NULL,
  `Verweis` int(11) NOT NULL DEFAULT '0',
  `Vortitel` tinyint(3) DEFAULT NULL,
  `LSNR` int(11) DEFAULT NULL,
  `LF_NR` tinyint(3) DEFAULT NULL,
  `ID_Lernfeld` int(11) DEFAULT NULL,
  `UStunden` int(11) DEFAULT NULL,
  `Von` tinyint(3) DEFAULT NULL,
  `Bis` tinyint(3) DEFAULT NULL,
  `Szenario` text,
  `Handlungsprodukt` text,
  `Kompetenzen` text,
  `Inhalte` text,
  `Arbeitstechnik` text,
  `Umaterial` text,
  `Organisation` text,
  `Ersteller` varchar(100) DEFAULT NULL,
  `Erstellt_am` varchar(100) DEFAULT NULL,
  `Deletet` enum('true','false') NOT NULL DEFAULT 'false',
  `Sichtbar` enum('true','false') NULL DEFAULT 'true',
  `Farbid` int(11) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`LSID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_lernsituationleistungsnachweis` (
  `LLID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Lernsituation` int(11) DEFAULT NULL,
  `ID_Leistungsnachweis` int(11) DEFAULT NULL,
  PRIMARY KEY (`LLID`),
  INDEX `IDX_LSID_LERNSITUATIONLEISTUNGSNACHWEIS` (`ID_Lernsituation`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_lernsituationlerntechnik` (
  `LLATID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Lernsituation` int(11) DEFAULT NULL,
  `ID_Lerntechnik` int(11) DEFAULT NULL,
  `Tiefe` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`LLATID`),
  INDEX `IDX_LSID_LERNSITUATIONLERNTECHNIK` (`ID_Lernsituation`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_lerntechnik` (
  `LATID` int(11) NOT NULL AUTO_INCREMENT,
  `LATNR` int(11) DEFAULT NULL,
  `Technik` varchar(255) DEFAULT NULL,
  `ID_Kompetenz` int(11) DEFAULT NULL,
  PRIMARY KEY (`LATID`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_lerntechnik` VALUES (1,1,'Selbststndig planen, durchfhren und bewerten',1);
INSERT INTO `%gp%_lerntechnik` VALUES (2,2,'Komplexe Aufgabenstellungen gliedern',1);
INSERT INTO `%gp%_lerntechnik` VALUES (3,3,'Gesprche fhren',1);
INSERT INTO `%gp%_lerntechnik` VALUES (4,4,'Konstruktiv argumentieren',1);
INSERT INTO `%gp%_lerntechnik` VALUES (5,5,'Kooperativ arbeiten',1);
INSERT INTO `%gp%_lerntechnik` VALUES (6,6,'Umgang mit Konflikten',1);
INSERT INTO `%gp%_lerntechnik` VALUES (7,7,'Verantwortung und Pflichtbewusstsein entwickeln',1);
INSERT INTO `%gp%_lerntechnik` VALUES (8,8,'Ideen finden',2);
INSERT INTO `%gp%_lerntechnik` VALUES (9,9,'Informationen beschaffen',2);
INSERT INTO `%gp%_lerntechnik` VALUES (10,10,'Informationen verarbeiten',2);
INSERT INTO `%gp%_lerntechnik` VALUES (11,11,'Strukturieren',2);
INSERT INTO `%gp%_lerntechnik` VALUES (12,12,'Zeit planen',2);
INSERT INTO `%gp%_lerntechnik` VALUES (13,13,'Gesprche fhren',3);
INSERT INTO `%gp%_lerntechnik` VALUES (14,14,'Visualisieren',3);
INSERT INTO `%gp%_lerntechnik` VALUES (15,15,'Konstruktiv argumentieren',3);
INSERT INTO `%gp%_lerntechnik` VALUES (16,16,'Nonverbal kommunizieren',3);
INSERT INTO `%gp%_lerntechnik` VALUES (17,17,'Moderieren',3);
INSERT INTO `%gp%_lerntechnik` VALUES (18,18,'Vortragen',3);
INSERT INTO `%gp%_lerntechnik` VALUES (19,19,'Selbstndiges Lernen',3);
INSERT INTO `%gp%_lerntechnik` VALUES (20,20,'Selbstlernprogramme',3);

CREATE TABLE `%gp%_ltdetail` (
  `LTDID` int(11) NOT NULL AUTO_INCREMENT,
  `Detail` varchar(255) DEFAULT NULL,
  `ID_Lerntechnik` int(11) DEFAULT NULL,
  PRIMARY KEY (`LTDID`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_ltdetail` VALUES (1,'Planspiel',1);
INSERT INTO `%gp%_ltdetail` VALUES (2,'Schlerunternehmen',1);
INSERT INTO `%gp%_ltdetail` VALUES (3,'Arbeitsplne',2);
INSERT INTO `%gp%_ltdetail` VALUES (4,'Wochenplne',2);
INSERT INTO `%gp%_ltdetail` VALUES (5,'Lerntagebuch',2);
INSERT INTO `%gp%_ltdetail` VALUES (6,'Aktives Zuhren',3);
INSERT INTO `%gp%_ltdetail` VALUES (7,'Feedback',3);
INSERT INTO `%gp%_ltdetail` VALUES (8,'Fragetechnik',3);
INSERT INTO `%gp%_ltdetail` VALUES (9,'Ich-Botschaften',3);
INSERT INTO `%gp%_ltdetail` VALUES (10,'Pro und Contra',4);
INSERT INTO `%gp%_ltdetail` VALUES (11,'Dialektische Argumentation',4);
INSERT INTO `%gp%_ltdetail` VALUES (12,'Spielformen',5);
INSERT INTO `%gp%_ltdetail` VALUES (13,'Regeln in der Gruppenarbeit',5);
INSERT INTO `%gp%_ltdetail` VALUES (14,'soziale Beziehungen gestalten',5);
INSERT INTO `%gp%_ltdetail` VALUES (15,'Teamstrukturen analysieren',5);
INSERT INTO `%gp%_ltdetail` VALUES (16,'Konfliktmanagement',6);
INSERT INTO `%gp%_ltdetail` VALUES (17,'konstruktiv mit Strungen umgehen',6);
INSERT INTO `%gp%_ltdetail` VALUES (18,'kooperativer Rollentausch',6);
INSERT INTO `%gp%_ltdetail` VALUES (19,'Rollenspiele',6);
INSERT INTO `%gp%_ltdetail` VALUES (20,'Arbeitsmaterialien bereithalten',7);
INSERT INTO `%gp%_ltdetail` VALUES (21,'gemeinsam Regeln entwickeln und vereinbaren',7);
INSERT INTO `%gp%_ltdetail` VALUES (22,'Mindmap',8);
INSERT INTO `%gp%_ltdetail` VALUES (23,'Kartenabfrage',8);
INSERT INTO `%gp%_ltdetail` VALUES (24,'Brainstorming',8);
INSERT INTO `%gp%_ltdetail` VALUES (25,'Brainwriting',8);
INSERT INTO `%gp%_ltdetail` VALUES (26,'Textrecherche',9);
INSERT INTO `%gp%_ltdetail` VALUES (27,'Internetrecherche',9);
INSERT INTO `%gp%_ltdetail` VALUES (28,'Lernkartei',10);
INSERT INTO `%gp%_ltdetail` VALUES (29,'Spickzettel',10);
INSERT INTO `%gp%_ltdetail` VALUES (30,'Notizen',10);
INSERT INTO `%gp%_ltdetail` VALUES (31,'Skizzen',10);
INSERT INTO `%gp%_ltdetail` VALUES (32,'Markieren',10);
INSERT INTO `%gp%_ltdetail` VALUES (33,'Skimmen',10);
INSERT INTO `%gp%_ltdetail` VALUES (34,'Scannen',10);
INSERT INTO `%gp%_ltdetail` VALUES (35,'Exzerpieren',10);
INSERT INTO `%gp%_ltdetail` VALUES (36,'Tabelle',11);
INSERT INTO `%gp%_ltdetail` VALUES (37,'Scoringmodelle',11);
INSERT INTO `%gp%_ltdetail` VALUES (38,'Entscheidungsmatrix',11);
INSERT INTO `%gp%_ltdetail` VALUES (39,'Aktionsplan',12);
INSERT INTO `%gp%_ltdetail` VALUES (40,'Netzplantechnik',12);
INSERT INTO `%gp%_ltdetail` VALUES (41,'Gantdiagramm',12);
INSERT INTO `%gp%_ltdetail` VALUES (42,'Ishikawadiagramm',12);
INSERT INTO `%gp%_ltdetail` VALUES (43,'Aktives Zuhren',13);
INSERT INTO `%gp%_ltdetail` VALUES (44,'Feedback',13);
INSERT INTO `%gp%_ltdetail` VALUES (45,'Fragetechnik',13);
INSERT INTO `%gp%_ltdetail` VALUES (46,'Ich-Botschaften',13);
INSERT INTO `%gp%_ltdetail` VALUES (47,'Folien und Plakatgestaltung',14);
INSERT INTO `%gp%_ltdetail` VALUES (48,'PP-Prsentation',14);
INSERT INTO `%gp%_ltdetail` VALUES (49,'Pro und Contra',15);
INSERT INTO `%gp%_ltdetail` VALUES (50,'Dialektrische Argumentation',15);
INSERT INTO `%gp%_ltdetail` VALUES (51,'Blickkontakt',16);
INSERT INTO `%gp%_ltdetail` VALUES (52,'Gestik',16);
INSERT INTO `%gp%_ltdetail` VALUES (53,'Mimik',16);
INSERT INTO `%gp%_ltdetail` VALUES (54,'Krpersprache',16);
INSERT INTO `%gp%_ltdetail` VALUES (55,'Interviewtechnik',17);
INSERT INTO `%gp%_ltdetail` VALUES (56,'Talkrunde',17);
INSERT INTO `%gp%_ltdetail` VALUES (57,'Pro- und Contra-Diskussion',17);
INSERT INTO `%gp%_ltdetail` VALUES (58,'freier Vortrag',18);
INSERT INTO `%gp%_ltdetail` VALUES (59,'PP-Prsentation',18);
INSERT INTO `%gp%_ltdetail` VALUES (60,'bungen',19);
INSERT INTO `%gp%_ltdetail` VALUES (61,'Vertiefungen',19);
INSERT INTO `%gp%_ltdetail` VALUES (62,'Materialien',19);
INSERT INTO `%gp%_ltdetail` VALUES (63,'Lernplattform',20);
INSERT INTO `%gp%_ltdetail` VALUES (64,'E-Learning',20);

CREATE TABLE `%gp%_ltdetailstore` (
  `LTDSID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_LernsituationLerntechnik` int(11) DEFAULT NULL,
  `ID_LTDetail` int(11) DEFAULT NULL,
  PRIMARY KEY (`LTDSID`)
) ENGINE=MyISAM AUTO_INCREMENT=141 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_ltdetailstore` VALUES (6,52,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (7,53,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (8,55,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (9,55,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (10,56,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (11,56,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (12,61,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (13,61,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (18,65,NULL);
INSERT INTO `%gp%_ltdetailstore` VALUES (21,67,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (24,69,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (27,71,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (30,73,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (31,74,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (32,75,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (34,77,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (35,77,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (36,78,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (37,79,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (39,81,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (40,81,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (41,82,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (42,83,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (44,85,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (47,87,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (48,87,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (49,88,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (50,89,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (52,91,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (53,91,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (54,92,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (55,93,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (57,95,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (58,95,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (59,96,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (60,97,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (67,103,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (68,103,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (69,107,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (72,109,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (75,111,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (78,113,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (80,115,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (82,117,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (83,117,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (84,118,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (85,118,4);
INSERT INTO `%gp%_ltdetailstore` VALUES (86,118,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (87,119,NULL);
INSERT INTO `%gp%_ltdetailstore` VALUES (90,121,7);
INSERT INTO `%gp%_ltdetailstore` VALUES (91,121,8);
INSERT INTO `%gp%_ltdetailstore` VALUES (92,122,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (93,123,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (94,123,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (95,124,7);
INSERT INTO `%gp%_ltdetailstore` VALUES (96,124,8);
INSERT INTO `%gp%_ltdetailstore` VALUES (97,125,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (98,125,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (99,126,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (100,127,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (102,129,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (103,129,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (104,130,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (105,131,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (107,133,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (108,133,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (109,134,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (110,135,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (112,137,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (113,137,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (114,138,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (115,139,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (117,141,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (118,141,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (119,142,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (120,143,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (122,145,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (123,145,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (124,146,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (125,147,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (127,149,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (128,149,2);
INSERT INTO `%gp%_ltdetailstore` VALUES (129,150,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (130,151,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (131,152,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (132,153,1);
INSERT INTO `%gp%_ltdetailstore` VALUES (133,154,3);
INSERT INTO `%gp%_ltdetailstore` VALUES (134,154,5);
INSERT INTO `%gp%_ltdetailstore` VALUES (135,155,6);
INSERT INTO `%gp%_ltdetailstore` VALUES (136,155,7);
INSERT INTO `%gp%_ltdetailstore` VALUES (137,155,8);
INSERT INTO `%gp%_ltdetailstore` VALUES (138,155,9);
INSERT INTO `%gp%_ltdetailstore` VALUES (139,157,0);
INSERT INTO `%gp%_ltdetailstore` VALUES (140,159,1);

CREATE TABLE `%gp%_schulform` (
  `SFId` int(11) NOT NULL AUTO_INCREMENT,
  `Schulformname` varchar(40) NOT NULL,
  PRIMARY KEY (`SFId`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_schulform` VALUES (1,'Berufsschule');
INSERT INTO `%gp%_schulform` VALUES (2,'Vollzeitschulform');

CREATE TABLE `%gp%_status` (
  `STId` int(11) NOT NULL AUTO_INCREMENT,
  `Statusname` varchar(30) DEFAULT NULL,
  `recht` tinyint(3) unsigned DEFAULT '0',
  `aktiv` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`STId`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_status` VALUES (1,'Admin',1,1);
INSERT INTO `%gp%_status` VALUES (2,'Abteilungsleiter',2,1);
INSERT INTO `%gp%_status` VALUES (3,'Bildungsgangleiter',4,1);
INSERT INTO `%gp%_status` VALUES (4,'Lehrer',8,1);
INSERT INTO `%gp%_status` VALUES (5,'Admin+Lehrer',16,1);
INSERT INTO `%gp%_status` VALUES (6,'Admin+Abteilungsleiter',32,1);
INSERT INTO `%gp%_status` VALUES (7,'Admin+Bildungsgangleiter',64,1);
INSERT INTO `%gp%_status` VALUES (8,'Lehrer (nur lesen)',128,1);

CREATE TABLE `%gp%_support` (
  `SId` int(11) NOT NULL AUTO_INCREMENT,
  `Schulname` varchar(60) DEFAULT NULL,
  `Auth` varchar(10) DEFAULT 'reg',
  `Server` varchar(255) DEFAULT NULL,
  `Port` int(4) DEFAULT '389',
  `BasisDN` varchar(255) DEFAULT NULL,
  `ZielDN` varchar(255) DEFAULT NULL,
  `Filter` varchar(255) DEFAULT NULL,
  `Domaene` varchar(255) DEFAULT NULL,
  `Benutzer` varchar(255) DEFAULT NULL,
  `Kennwort` varchar(255) DEFAULT NULL,
  `Programmversion` varchar(10) DEFAULT NULL,
  `SchriftartErlaubt` enum('true','false') NOT NULL DEFAULT 'true',
  `Mailadresse` varchar(255) DEFAULT NULL,
  `Mailtext` text,
  `Betreff` varchar(255) DEFAULT NULL,
  `Absender` varchar(255) DEFAULT NULL,
  `Ansicht` enum('true','false') NOT NULL DEFAULT 'true',
  `Logging` enum('true','false') NOT NULL DEFAULT 'false',
  `SperrungBackend` enum('true','false') NULL DEFAULT 'false',
  `SperrungFrontend` enum('true','false') NULL DEFAULT 'false',
  `Zeitleiste` tinyint(4) NOT NULL DEFAULT '0',
  `LDAPVorname` varchar(50) DEFAULT NULL,
  `LDAPNachname` varchar(50) DEFAULT NULL,
  `LDAPArt` tinyint(3) NOT NULL DEFAULT '1',
  `LDAPAccount` varchar(50) DEFAULT NULL,
  `Feldzugriff` varchar(20) NOT NULL DEFAULT 'leiter', 
  PRIMARY KEY (`SId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_support` (SID,Schulname,Auth,Server,Port,BasisDN,ZielDN,Filter,Domaene,Benutzer,Kennwort,Programmversion,SchriftartErlaubt) 
VALUES	(1,'','reg','','389','','','','','','',	'2.3.1','true');

CREATE TABLE `%gp%_uform` (
  `UID` int(11) NOT NULL AUTO_INCREMENT,
  `UFormname` varchar(255) DEFAULT NULL,
  `UFormnamekurz` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`UID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_uform` VALUES (1,'Blockunterricht','Block');
INSERT INTO `%gp%_uform` VALUES (2,'Teilzeitunterricht','Teilzeit');
INSERT INTO `%gp%_uform` VALUES (3,'Vollzeitunterricht','Vollzeit');

CREATE TABLE `%gp%_uformberuf` (
  `UBID` int(11) NOT NULL AUTO_INCREMENT,
  `ID_Beruf` int(11) DEFAULT NULL,
  `ID_UForm` int(11) DEFAULT NULL,
  `UFBJahr` tinyint(3) DEFAULT NULL,
  `UWochen` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`UBID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_lernsituationhistorie` (
	`LSHID` int(10) NOT NULL AUTO_INCREMENT,
	`ID_Lernsituation` int(10) NOT NULL DEFAULT '0',
	`Geaendert_durch` varchar(50) DEFAULT NULL,
	`Geaendert_am` varchar(50) DEFAULT NULL,
	`Deletet` enum('true','false') DEFAULT 'false',
	PRIMARY KEY (`LSHID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE  `%gp%_info` (
	`IID` int(10) NOT NULL AUTO_INCREMENT,
	`Text` text NOT NULL,
	`ID_Lehrer` tinyint(4) NOT NULL,
	`ID_Abteilung` tinyint(4) NOT NULL,
	`Zeit` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
	`Deletet` enum('true','false') NOT NULL DEFAULT 'false',
	PRIMARY KEY `IID` (`IID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%gp%_schema` (
  `SCHID` int(10) NOT NULL AUTO_INCREMENT,
  `Schemaname` varchar(255) NOT NULL,
  `Auswahl` enum('true','false') NOT NULL DEFAULT 'true',
  `Mappingjahr` tinyint(4) NOT NULL DEFAULT '0',
  `LFbearbeiten` enum('true','false') CHARACTER SET utf8 DEFAULT 'true',
  PRIMARY KEY (`SCHID`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_schema` VALUES (1,'Schema_Berufsschule','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (2,'Schema_Vollzeitschulform','true',2,'true');
INSERT INTO `%gp%_schema` VALUES (3,'Schema_Fachschule','true',1,'true');
INSERT INTO `%gp%_schema` VALUES (4,'Schema_4','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (5,'Schema_5','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (6,'Schema_6','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (7,'Schema_7','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (8,'Schema_8','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (9,'Schema_9','true',0,'true');
INSERT INTO `%gp%_schema` VALUES (10,'Schema_10','true',0,'true');

CREATE TABLE `%gp%_schemadaten` (
  `SCHDID` int(10) NOT NULL AUTO_INCREMENT,
  `Schema_ID` int(10) NOT NULL DEFAULT '0',
  `Nr` int(10) NOT NULL DEFAULT '0',
  `Namedefault` varchar(255) NOT NULL,
  `Kuerzeldefault` varchar(20) NOT NULL,
  `Namefrei` varchar(255) NOT NULL,
  `Kuerzelfrei` varchar(20) NOT NULL,
  PRIMARY KEY (`SCHDID`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_schemadaten` VALUES (1,1,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (2,1,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (3,1,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (4,1,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (5,1,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (6,1,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (7,1,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (8,1,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (9,1,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (10,1,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (11,1,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (12,1,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (13,1,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (14,1,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (15,1,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (16,1,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (17,1,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (18,2,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (19,2,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (20,2,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (21,2,4,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (22,2,5,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (23,2,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (24,2,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (25,2,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (26,2,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (27,2,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (28,2,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (29,2,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (30,2,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (31,2,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (32,2,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (33,2,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (34,2,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (35,3,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (36,3,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (37,3,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (38,3,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (39,3,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (40,3,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (41,3,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (42,3,8,'Semester','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (43,3,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (44,3,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (45,3,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (46,3,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (47,3,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (48,3,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (49,3,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (50,3,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (51,3,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (52,4,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (53,4,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (54,4,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (55,4,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (56,4,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (57,4,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (58,4,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (59,4,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (60,4,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (61,4,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (62,4,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (63,4,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (64,4,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (65,4,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (66,4,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (67,4,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (68,4,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (69,5,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (70,5,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (71,5,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (72,5,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (73,5,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (74,5,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (75,5,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (76,5,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (77,5,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (78,5,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (79,5,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (80,5,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (81,5,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (82,5,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (83,5,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (84,5,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (85,5,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (86,6,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (87,6,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (88,6,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (89,6,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (90,6,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (91,6,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (92,6,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (93,6,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (94,6,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (95,6,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (96,6,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (97,6,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (98,6,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (99,6,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (100,6,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (101,6,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (102,6,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (103,7,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (104,7,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (105,7,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (106,7,4,'Lernfeld','LF','Lernfeld','LF');
INSERT INTO `%gp%_schemadaten` VALUES (107,7,5,'Lernsituation','LS','Lernsituation','LS');
INSERT INTO `%gp%_schemadaten` VALUES (108,7,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (109,7,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (110,7,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (111,7,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (112,7,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (113,7,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (114,7,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (115,7,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (116,7,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (117,7,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (118,7,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (119,7,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (120,8,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (121,8,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (122,8,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (123,8,4,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (124,8,5,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (125,8,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (126,8,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (127,8,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (128,8,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (129,8,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (130,8,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (131,8,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (132,8,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (133,8,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (134,8,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (135,8,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (136,8,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (137,9,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (138,9,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (139,9,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (140,9,4,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (141,9,5,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (142,9,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (143,9,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (144,9,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (145,9,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (146,9,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (147,9,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (148,9,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (149,9,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (150,9,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (151,9,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (152,9,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (153,9,17,'Leistungsnachweis','','Leistungsnachweis','');

INSERT INTO `%gp%_schemadaten` VALUES (154,10,1,'Berufsbezogener Lernbereich','','Berufsbezogener Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (155,10,2,'Berufsbergreifender Lernbereich','','Berufsbergreifender Lernbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (156,10,3,'Differenzierungsbereich','','Differenzierungsbereich','');
INSERT INTO `%gp%_schemadaten` VALUES (157,10,4,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (158,10,5,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (159,10,6,'Themenbereich','TB','Themenbereich','TB');
INSERT INTO `%gp%_schemadaten` VALUES (160,10,7,'Thema','TH','Thema','TH');
INSERT INTO `%gp%_schemadaten` VALUES (161,10,8,'Ausbildungsjahr','','Ausbildungsjahr','');
INSERT INTO `%gp%_schemadaten` VALUES (162,10,9,'Ausbidungsberuf','','Ausbidungsberuf','');
INSERT INTO `%gp%_schemadaten` VALUES (163,10,10,'Einstiegsszenario','','Einstiegsszenario','');
INSERT INTO `%gp%_schemadaten` VALUES (164,10,11,'Handlungsprodukt/Lernergebnis','','Handlungsprodukt/Lernergebnis','');
INSERT INTO `%gp%_schemadaten` VALUES (165,10,12,'Wesentliche Kompetenzen','','Wesentliche Kompetenzen','');
INSERT INTO `%gp%_schemadaten` VALUES (166,10,13,'Inhalte','','Inhalte','');
INSERT INTO `%gp%_schemadaten` VALUES (167,10,14,'Unterrichtsmaterialien','','Unterrichtsmaterialien','');
INSERT INTO `%gp%_schemadaten` VALUES (168,10,15,'Organisatorische Hinweise','','Organisatorische Hinweise','');
INSERT INTO `%gp%_schemadaten` VALUES (169,10,16,'Lern- und Arbeitstechniken','','Lern- und Arbeitstechniken','');
INSERT INTO `%gp%_schemadaten` VALUES (170,10,17,'Leistungsnachweis','','Leistungsnachweis','');

CREATE TABLE `%gp%_stufe` (
  `STId` int(11) NOT NULL AUTO_INCREMENT,
  `Bezeichnung` varchar(255) DEFAULT NULL,
  `Nr` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`STId`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `%gp%_stufe` VALUES (1,'Jahrgang',1);
INSERT INTO `%gp%_stufe` VALUES (2,'Jahrgangsstufe',2);
INSERT INTO `%gp%_stufe` VALUES (3,'Ausbildungsjahr',0);
INSERT INTO `%gp%_stufe` VALUES (4,'Semester',3);