<?php
/***********************************************************************
*  Copyright 
*  
*  (c) 2014 Frank Mühlen (frank.muehlen@bkukr.de)
* 
*  Der Didaktische Wizard Online ist freie Software.
*  Sie können den Quellcode vervielfältigen und/oder verändern unter den 
*  Bedingungen der GNU General Public License version 2.
*  Die Veröffentlichung des Programms erfolgt in der Hoffnung, dass es
*  Ihnen bei der Planung ihres Unterrichts behilflich ist, aber ohne jede
*  Gewährleistung.
*
*  Die genauen Linzenzbedingenungen lesen Sie bitte nach unter:
*  http://opensource.org/licenses/GPL-2.0 
* 
*  Das Programm wurde am Berufskolleg Uerdingen (www.bkukr.de) entwickelt.
*
*  Dieses Copyright muss in allen Kopien des Scripts erhalten bleiben 
************************************************************************/

header("content-type: text/html; charset=utf-8");
date_default_timezone_set('Europe/Berlin');
error_reporting('E_NONE');

$db_config_path = '../application/config/database.php';


if($_POST) {
	require_once('includes/core_class.php');
	
	require_once('includes/database_class.php');
	
	$core = new Core();
	$database = new Database();

	$programmversion=$_POST["programmversion"];

	$content= "<center><table class='tab_ohne_border' width='920'>";
	$content.="<tr><td align='center' colspan='3'><h1>Installer zur Version ".$programmversion."</h1></td></tr>";
	
	if($core->validate_post($_POST) == true)
	{
		$content.= "<tr><td align='center' colspan='3'><h2>Schritt 3: Anlegen/Füllen der Datenbank</h2></td></tr>";
	
		if ($database->db_check($_POST) ==  true){
			
			$content.=$database->db_vorhanden($_POST);
		}else{
			if($database->db_anlegen($_POST) == false){
				$message = $core->show_message('error',"Die Datenbank konnte nicht angelegt werden.<br> Bitte kontrollieren Sie die DB-Zugangsdaten.");
			}else if ($core->write_config($_POST) == false) {
				$message = $core->show_message('error',"Die Datenbankkonfigurationsdatei konnte nicht gespeichert werden! Überprüfen Sie die Rechte der Datei /application/config/database.php ");
			}
			
			if(!isset($message)) {
				$content.="<form name='formular'>";
				$content.="<tr><td colspan='3' align='center'>&nbsp;</td></tr>";
				$content.="<tr><td colspan='3' align='center'><h2>Datenbank erfolgreich angelegt. <img src='../public/images/ok.png'></h2></td></tr>";
				$content.="<tr><td colspan='3' align='center'>&nbsp;</td></tr>";
				$content.="</form>";
				//$content.="<tr><td colspan='3' align='center'><div align='center' style='margin-top:0px'><a class='button' href='#'  onclick='losgehts()'><img src='../public/images/button.png' alt=''/>weiter</a></div></td></tr>";
				$navi.="<li><a class='los' href='#'>Weiter</a></li>";
			}else
				$content.="<tr><td colspan='3' align='center' class='red'>".$message."</td></tr>";
		}
	}
	else {
		
		$redir = ((isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] == "on") ? "https" : "http");
		$redir .= "://".$_SERVER['HTTP_HOST'];
		$redir .= str_replace(basename($_SERVER['SCRIPT_NAME']),"",$_SERVER['SCRIPT_NAME']);
		
		header( 'Location: ' . $redir . 'index_db.php?fehler=1&programmversion='.$_POST["programmversion"] );
		exit;
	}
	
	
	
}else{
	$content= "<tr><td colspan='3' align='center'>&nbsp;</td></tr>";
	$content.= "<tr><td colspan='3' align='center' class='fehler'>Es ist ein Fehler aufgetreten.</td></tr>";
}
$content.= "</table>";

$footer="<table width='100%' border='0'>";
$footer.="<tr><td align='center'>";
$footer.="Didaktischer Wizard ".date("Y")."&nbsp;&nbsp; Version ".$programmversion;
$footer.="</td></tr></table>";

?>

<script type="text/javascript" src="../public/js/jquery-1.9.1.js"></script>

<script language="JavaScript">

$(document).ready(function(){
	$('td.los,a.los').click(function(i){
		<?php
		$redir = ((isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] == "on") ? "https" : "http");
		$redir .= "://".$_SERVER['HTTP_HOST'];
		$redir .= str_replace(basename($_SERVER['SCRIPT_NAME']),"",$_SERVER['SCRIPT_NAME']);
		$redir = str_replace('install/','',$redir);
		$pfad=$redir.'index.php/login_reg_controller/login';
		?>
		document.forms.formular.action='<?php echo $pfad ?>';
		document.forms.formular.method='post';
		document.forms.formular.submit();
	});
	
	$('td[class=los]').hover(
		function () {
			$(this).addClass('hoverDIV');
			document.body.style.cursor = 'pointer';
		},
		function () {
			$(this).removeClass('hoverDIV');								
			document.body.style.cursor = 'default';
		}
	);
	
	$('td[class=ueber]').hover(
		function () {
			$(this).addClass('hoverDIV');
			document.body.style.cursor = 'pointer';
		},
		function () {
			$(this).removeClass('hoverDIV');								
			document.body.style.cursor = 'default';
		}
	);
	
	$('td[class=up]').hover(
		function () {
			$(this).addClass('hoverDIV');
			document.body.style.cursor = 'pointer';
		},
		function () {
			$(this).removeClass('hoverDIV');								
			document.body.style.cursor = 'default';
		}
	);
	
	$('td[class=erw]').hover(
		function () {
			$(this).addClass('hoverDIV');
			document.body.style.cursor = 'pointer';
		},
		function () {
			$(this).removeClass('hoverDIV');								
			document.body.style.cursor = 'default';
		}
	);
	
	$('td[class=ueber]').click(function(i){
		ret=confirm('Bestehende Datenbank überschreiben. ACHTUNG: Alle vorhandenen Daten gehen dabei verloren! Wollen sie das wirklich tun?');
		if (ret){
			document.forms.formular.action='db_ueberschreiben.php';
			document.forms.formular.method='post';
			document.forms.formular.submit();
		}
	});
	
	$('td[class=up]').click(function(i){
		ret=confirm('Update auf Version 2.3.2. ACHTUNG: Legen Sie vorab ein Backup ihrer aktuellen Datenbank an!');
		if (ret){
			document.forms.formular.action='db_update.php';
			document.forms.formular.method='post';
			document.forms.formular.submit();
		}
	});
	
	$('td[class=erw]').click(function(i){
		if (document.forms.formular.globalerpraefix.value=='' || document.forms.formular.globalerpraefix.value.length<3)
			alert("Bitte geben sie eine dreistellige Buchstabenkomibnation an");
		else{
			ret=confirm("Bestehende Datenbank erweitern");
			if (ret){
				document.forms.formular.action='db_erweitern.php';
				document.forms.formular.method='post';
				document.forms.formular.submit();
			}
		}
	});
	
	
});

</script>

<?php

include "../install/install_template.php";
	